<?xml version="1.0" encoding="utf-8"?>
<instant-run
    abi="armeabi,armeabi-v7a"
    api-level="16"
    density="hdpi"
    format="7"
    timestamp="15952072709390"
    token="-7660232863030643312" >

    <task
        name="javac"
        duration="5374" />
    <task
        name="instant-run-dex"
        duration="0" />
    <task
        name="instant-run-transform"
        duration="314" />
    <task
        name="verifier"
        duration="67" />

    <artifact
        location="D:\MyThemes\profile\app\build\outputs\apk\app-debug.apk"
        type="MAIN" />

    <build timestamp="15952072709390" >
        <artifact
            location="D:\MyThemes\profile\app\build\outputs\apk\app-debug.apk"
            type="MAIN" />
    </build>

</instant-run>
